## fusion-icon-trinity 3.5.13.2

=== debian/changelog ===
fusion-icon-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 01:17:29 +0200

fusion-icon-trinity (0.0.0+git20071028-0ubuntu1) jaunty; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 16 Apr 2009 19:57:00 -0600

fusion-icon (0.0.0+git20071028-2ubuntu2) hardy; urgency=low

  * Rebuild package so that it uses the python-central's new directories,
    to avoid an installation error (LP: #207831).

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 28 Mar 2008 00:22:47 +0100

fusion-icon (0.0.0+git20071028-2ubuntu1) hardy; urgency=low

  * Manual sync to workaround .orig.tar.gz mismatch (LP: #204799).

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 21 Mar 2008 20:55:03 +0100

fusion-icon (0.0.0+git20071028-2) unstable; urgency=medium

  * debian/control:
     - Bump python-central build dependency's minimum version to 0.6.0.
     - Remove "${shlibs:Depends}" from Depends.
  * debian/rules:
     - Do not try to remove usr/lib, as python-central doesn't create it
       anymore now (Closes: #472010).
     - Remove unnecessary explicit dh_pycentral call.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 21 Mar 2008 19:57:39 +0100

fusion-icon (0.0.0+git20071028-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #461769).
  * debian/rules:
     - Change priority from "extra" to "optional".
     - Change the Maintainer to myself and add the python-apps team
       as Uploader.
     - Add SVN information.
  * debian/copyright:
     - Some formatting changes.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sun, 20 Jan 2008 21:34:55 +0100

fusion-icon (0.0.0+git20071028-0ubuntu2) hardy; urgency=low

  * patches/remove_shabangs.patch:
     - Remove Python shabangs
  * patches/update-desktop-file.patch:
     - Update .desktop file to match the current FD.o standards
     - Add Catalan and Spanish translations
     - Launch with the "--no-start" option, so that it doesn't reload
       Compiz when it's run from the menu
  * patches/glx_vendor_crash.patch:
     - Always define the self.glx_vendor variable, to avoid and
       AttributeError (LP: #175504)
  * Add a .xpm version of the icon (debian/fusion-icon.xpm) and a
    menu file (debian/menu, debian/install)
  * Symlink the .png icon to /usr/share/pixmaps, so that it's
    displayed in the menu and the tray (debian/links)
  * Add a manpage (debian/fusion-icon.1, debian/manpages)
  * debian/control:
     - Bump standards version to 3.7.3
     - Bump cdbs' and debhelper's minium versions.
     - Move python-central and intltool to Build-Depends-Indep
     - Add python-compizconfig dependency (LP: #174507)
     - Add python-qt4 as alternative dependency to python-gtk2
     - Change short description

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Tue, 11 Dec 2007 20:49:24 +0100

fusion-icon (0.0.0+git20071028-0ubuntu1) hardy; urgency=low

  * Initial upload.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 28 Oct 2007 11:28:19 -0400
