=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/class/python-distutils.mk
include debian/python-distutils-custom.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

binary-install/fusion-icon-trinity::
	mkdir -p debian/fusion-icon-trinity/usr/local/lib
	cp -Rp debian/fusion-icon-trinity/usr/local/* debian/fusion-icon-trinity/usr/
	rm -rf debian/fusion-icon-trinity/usr/local
	mkdir -p debian/fusion-icon-trinity/opt/trinity
	cp -Rp debian/fusion-icon-trinity/usr/* debian/fusion-icon-trinity/opt/trinity/
	rm -rf debian/fusion-icon-trinity/usr
	dh_pycentral -pfusion-icon-trinity
	dh_icons
