=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = $(if $(wildcard /usr/bin/dh_pysupport),pysupport)
DH_PYTHON2 = $(if $(wildcard /usr/bin/dh_python2),dh_python2,dh_pysupport)
DEB_PYTHON2_MODULE_PACKAGES=fusion-icon-trinity

include /usr/share/cdbs/1/rules/debhelper.mk
ifeq (pysupport, $(DEB_PYTHON_SYSTEM))
  include debian/python-distutils-custom.mk
else
  include /usr/share/cdbs/1/class/python-distutils.mk
endif
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

binary-install/fusion-icon-trinity::
	mkdir -p debian/fusion-icon-trinity/usr/local/lib
	cp -Rp debian/fusion-icon-trinity/usr/local/* debian/fusion-icon-trinity/usr/
	rm -rf debian/fusion-icon-trinity/usr/local
	mkdir -p debian/fusion-icon-trinity/temp
	mv debian/fusion-icon-trinity/usr/lib debian/fusion-icon-trinity/temp
	mkdir -p debian/fusion-icon-trinity/opt/trinity
	cp -Rp debian/fusion-icon-trinity/usr/* debian/fusion-icon-trinity/opt/trinity/
	rm -rf debian/fusion-icon-trinity/usr
	${DH_PYTHON2} -pfusion-icon-trinity
	### 
	# Must be done after invoking dh_pysupport, otherwise python scripts will
	# end up in /usr/share/pyshare instead of dist-packages
	mkdir -p debian/fusion-icon-trinity/usr
	mv debian/fusion-icon-trinity/temp/lib debian/fusion-icon-trinity/usr
	rm -rf debian/fusion-icon-trinity/temp
	###
	mkdir -p debian/fusion-icon-trinity/usr/share/doc/fusion-icon-trinity
	mv debian/fusion-icon-trinity/opt/trinity/share/doc/fusion-icon-trinity/* debian/fusion-icon-trinity/usr/share/doc/fusion-icon-trinity/
	rmdir -p --ignore-fail-on-non-empty debian/fusion-icon-trinity/opt/trinity/share/doc/fusion-icon-trinity
	dh_icons
