=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: fusion-icon-trinity
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Replaces: fusion-icon-kde3 (<< 4:14.0.0~), fusion-icon-trinity (<< 4:14.0.0~)
-Breaks: fusion-icon-kde3 (<< 4:14.0.0~), fusion-icon-trinity (<< 4:14.0.0~)
+Replaces: fusion-icon-trinity (<< 4:14.0.0~)
+Breaks: fusion-icon-trinity (<< 4:14.0.0~)
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 | python-qt4, python-compizconfig-trinity, compiz-trinity
 Description: tray icon to launch and manage Compiz Fusion [Trinity]
  The OpenCompositing Project brings 3D desktop visual effects that
