## fusion-icon-trinity 14.0.8

=== debian/changelog ===
fusion-icon-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:44:09 +0200
