## fusion-icon-trinity 14.0.13

=== debian/changelog ===
fusion-icon-trinity (4:14.0.13-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#fusion-icon

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:26:18 +0100
